<script>
export default {
  name: 'BhSwIndicatorUi',
};
</script>

<template>
  <!-- prettier-ignore -->
  <span data-cid="{ BhSwIndicatorUi }" class="flex h-3 w-3">
    <span class="animate-ping absolute inline-flex h-full w-full rounded-full bg-green-500 opacity-75"></span>
    <span class="relative inline-flex rounded-full h-3 w-3 bg-green-700"></span>
  </span>
</template>
